docs

# MyChatMemberUpdatedUpdate

data class MyChatMemberUpdatedUpdate (val updateId: UpdateIdentifier , val data: ChatMemberUpdated ) : ChatMemberUpdatedUpdate
Content copied to clipboard

## Constructors

MyChatMemberUpdatedUpdate
Link copied to clipboard
fun MyChatMemberUpdatedUpdate (updateId: UpdateIdentifier , data: ChatMemberUpdated )
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : ChatMemberUpdated
Content copied to clipboard
updateId
Link copied to clipboard
open override val updateId : UpdateIdentifier
Content copied to clipboard